@import url('https://fonts.googleapis.com/css?family=Fredericka+the+Great|Lobster');
body{
    margin: 0;
    padding: 0;
}
.fondo{
    background-image: url(img/fondo-propuesta-dos.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}
.cover {
    background: rgba(77, 77, 77, 0.579);
    color: #FFFBFC;
    height: 100%;
    width: 100%;
}
.container {
    margin: 0 215px;
    padding: 45px;
}
header {
    padding: 10px;
}
section {
    padding: 10px;
}
h1 {
    text-align: center;
    color: #FCE5EB;
}
h1, h2, h4{
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Fredericka the Great', cursive;
    font-size: 40px;
}
p.parrafo, ol li, ul li {
    font-family: 'Lobster', cursive;
    font-size: 20px;
}
ol li{
    list-style-type: circle;
}
.img{
    width: 530px;
    border-radius: 15px;
    border: 10px solid #FCE5EB;
}

/*---------------------------------------------------------------
Barra de navegacion
-----------------------------------------------------------------*/
header
{
    font-family: 'Lobster', cursive;
    color: #bcbcbc;
    margin: 0;
    padding: 0;
}
nav#menu{
    position: absolute;
    width: 200px;
    height: 100%;
    background: #2f3030;
}
div.logo img {
    width: 80px;
    height: 80px;
    margin-top: 30px;
    margin-left: 50px;
}
ul {
    padding: 0;
}
ul li {
    list-style: none;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
    padding: 15px 5px;
}
ul li:hover {
    background: rgb(228, 120, 120);
}
ul li a {
    text-decoration:none;
    color: #ffeaf0;
    margin-left: 15px;
    padding: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

ul li a:hover{
    margin-left: 30px;
}
.main{
    width: 300px;
    margin: auto;
}
.logo-main {
    width: 600px;
}
